var sOutput = validateFile("pcmspese.xml");

WScript.Echo(sOutput);

function OttieniDimensioneFile(strFile)
{
	var fso = new ActiveXObject('Scripting.FileSystemObject');
	var file = fso.GetFile(strFile);
	var dimensioneFile = file.Size;
	return dimensioneFile;
}

function validateFile(strFile)
{
    // Create an XML DOMDocument object.
     try {
       var x = new ActiveXObject("MSXML2.DOMDocument.6.0");
    }
    catch(err) {

       var x = new ActiveXObject("MSXML2.DOMDocument.4.0");
    }

    //Load and validate the specified file into the DOM.
    x.async = false;
    x.validateOnParse = true;
    x.resolveExternals = true;
    x.load(strFile);

    // Return validation results in message to the user.
    if (x.parseError.errorCode != 0)
    {
        return("Errore di validazione file: " + strFile + 
               "\n=====================" +
               "\nMotivo: " + x.parseError.reason + 
               "\nSorgente: " + x.parseError.srcText + 
               "\nLinea: " + x.parseError.line + "\n");
    }
    else {
	
		// controllo la data di delibera
		var giorno = x.selectSingleNode("//Copertina/DataDelibera/Giorno").text;
		var mese = x.selectSingleNode("//Copertina/DataDelibera/Mese").text;
		var anno = x.selectSingleNode("//Copertina/DataDelibera/Anno").text;
		if(!isDataValida(giorno, mese, anno)){
			return("Errore di validazione file: " + strFile +
					"\n==========================" +
					"\nMotivo: La data delibera immessa '"+giorno+"/"+mese+"/"+anno+"' non  valida");
		}
		// fine controllo data di delibera
	
		if(OttieniDimensioneFile(strFile)>3000000){
				
			return("Errore di validazione file: " + strFile +
				"\n==========================" +
				"\n La dimensione  maggiore di 3 Mb");
		}
		return("Validazione effettuata con successo: " +  strFile +
			   "\n===================================\n" 
			   );
	}
}

// controlla se la data inserita corrisponde a una data valida
function isDataValida(giorno, mese, anno)
{
	var mydate = new Date(anno, mese-1, giorno);
	var today = new Date();
	
	if(mydate.getDate() != giorno || mydate.getMonth()+1 != mese || mydate.getFullYear() != anno){
		return false;
	}

	 // day value between 1 and 31 
	 if(mydate.getDate() < 1 || mydate.getDate() > 31) 
	 { return false; } 
	 // month value between 1 and 12 
	 if(mydate.getMonth() < 0 || mydate.getMonth() > 11) 
	 { return false; } 
	 // year value between 2000 and current year 
	if(mydate.getFullYear() <= 2000 || mydate.getFullYear() > today.getYear())
	{ return false;} 
	
	return true;
}
